Error

two or more packages specified (spi inc ibus-table-translit)